#wa-compcolor-jrgm0ozd68thog {background-color:#f89522;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compsubpage-jqz9isqe4q6dso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqz9isqe4q6dso>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqz9isqe4q6dso>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqzisnt88a42yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqzisnt88a42yo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqzisnt88a42yo>.wa-container-vspacer {height:0px;}
#wa-comptext-jqze1twb8hfi6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jrgm2qy36pu0ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsdd3nv3694ohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0ho43flgrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0ho43flhfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0ho43fli40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvuz0ho43flis8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqz9ionq6ookbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqz9ionq6ookbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqz9ionq6ookbk>.wa-container-vspacer {height:0px;}
#wa-container-jqze1qxy7mzuzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqze1qxy7mzuzc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqze1qxy7mzuzc>.wa-container-vspacer {height:0px;}
#wa-container-jqzish2p82bkg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqzish2p82bkg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqzish2p82bkg0>.wa-container-vspacer {height:0px;}
#wa-container-jqzisl4882bbzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqzisl4882bbzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqzisl4882bbzk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqzisl4882bbzk {background-color:#3d3d3d;}
#wa-row-jqz9e3mm226qw>.wa-item-rowspacer {height:50px;}
#wa-row-jqz9io6l5wmmso {margin:0px 0px;}
#wa-row-jqz9io6l5wmmso>div {padding: 0px 0px;}
#wa-row-jqze1qaf8cyqgw {margin:0px 0px;}
#wa-row-jqze1qaf8cyqgw>div {padding: 0px 0px;}
#wa-row-jqze9jrq79xibc>.wa-item-rowspacer {height:50px;}
#wa-row-jqziskjr6tk480 {margin:0px 0px;}
#wa-row-jqziskjr6tk480>div {padding: 0px 0px;}
#wa-row-jrglzuwu5mhy8w {margin:0px 0px;}
#wa-row-jrglzuwu5mhy8w>div {padding: 0px 0px;}
#wa-row-jrgm241h5mhydk {margin:0px 0px;}
#wa-row-jrgm241h5mhydk>div {padding: 0px 0px;}
#wa-row-jrqhr9pg6412uo>.wa-item-rowspacer {height:30px;}
#wa-row-jsdd25gl4yvmhc>.wa-item-rowspacer {height:50px;}
#wa-row-jsdd3ooj4zxz60 {margin:0px 0px;}
#wa-row-jsdd3ooj4zxz60>div {padding: 0px 0px;}
#wa-row-jsdd4g5r7mj6fc>.wa-item-rowspacer {height:0px;}
#wa-row-jvuz0hny3fsjko {margin:0px 0px;}
#wa-row-jvuz0hny3fsjko>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjr4 {margin:0px 0px;}
#wa-row-jvuz0ho43fsjr4>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjxk {margin:0px 0px;}
#wa-row-jvuz0ho43fsjxk>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsk40 {margin:0px 0px;}
#wa-row-jvuz0ho43fsk40>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskag {margin:0px 0px;}
#wa-row-jvuz0ho43fskag>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskgw {margin:0px 0px;}
#wa-row-jvuz0ho43fskgw>div {padding: 0px 0px;}
#wa-sub-container-jvuz0ho41r4kz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvuz0ho41r4kz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvuz0ho41r4kz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvuz0ho41r4lvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvuz0ho41r4lvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvuz0ho41r4lvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvuz0ho43f6aqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvuz0ho43f6aqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvuz0ho43f6aqo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvuz0hny1fib6o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvuz0hny1fib6o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvuz0hny1fib6o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default {background-color:#3d3d3d; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-brand, [id^=wa-compmenu-jvuz0hny1fib6o].navbar-nav li a, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f89522;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jvuz0hny1fib6o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvuz0hny1fib6o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvuz0hny1fib6o] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;background-color:#59595b;}
@media (min-width: 768px){
#wa-container-jqz9ionq6ookbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-jqz9io6l5wmmso {margin:0px 0px;}
#wa-row-jqz9io6l5wmmso>div {padding: 0px 0px;}
#wa-row-jqze1qaf8cyqgw {margin:0px 0px;}
#wa-row-jqze1qaf8cyqgw>div {padding: 0px 0px;}
#wa-row-jqziskjr6tk480 {margin:0px 0px;}
#wa-row-jqziskjr6tk480>div {padding: 0px 0px;}
#wa-row-jrglzuwu5mhy8w {margin:0px 0px;}
#wa-row-jrglzuwu5mhy8w>div {padding: 0px 0px;}
#wa-row-jrgm241h5mhydk {margin:0px 0px;}
#wa-row-jrgm241h5mhydk>div {padding: 0px 0px;}
#wa-row-jsdd3ooj4zxz60 {margin:0px 0px;}
#wa-row-jsdd3ooj4zxz60>div {padding: 0px 0px;}
#wa-row-jsdd4g5r7mj6fc>.wa-item-rowspacer {height:100px;}
#wa-row-jvuz0hny3fsjko {margin:0px 0px;}
#wa-row-jvuz0hny3fsjko>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjr4 {margin:0px 0px;}
#wa-row-jvuz0ho43fsjr4>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjxk {margin:0px 0px;}
#wa-row-jvuz0ho43fsjxk>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsk40 {margin:0px 0px;}
#wa-row-jvuz0ho43fsk40>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskag {margin:0px 0px;}
#wa-row-jvuz0ho43fskag>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskgw {margin:0px 0px;}
#wa-row-jvuz0ho43fskgw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-container-jqz9ionq6ookbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-jqz9io6l5wmmso {margin:0px 0px;}
#wa-row-jqz9io6l5wmmso>div {padding: 0px 0px;}
#wa-row-jqze1qaf8cyqgw {margin:0px 0px;}
#wa-row-jqze1qaf8cyqgw>div {padding: 0px 0px;}
#wa-row-jqziskjr6tk480 {margin:0px 0px;}
#wa-row-jqziskjr6tk480>div {padding: 0px 0px;}
#wa-row-jrglzuwu5mhy8w {margin:0px 0px;}
#wa-row-jrglzuwu5mhy8w>div {padding: 0px 0px;}
#wa-row-jrgm241h5mhydk {margin:0px 0px;}
#wa-row-jrgm241h5mhydk>div {padding: 0px 0px;}
#wa-row-jsdd3ooj4zxz60 {margin:0px 0px;}
#wa-row-jsdd3ooj4zxz60>div {padding: 0px 0px;}
#wa-row-jsdd4g5r7mj6fc>.wa-item-rowspacer {height:150px;}
#wa-row-jvuz0hny3fsjko {margin:0px 0px;}
#wa-row-jvuz0hny3fsjko>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjr4 {margin:0px 0px;}
#wa-row-jvuz0ho43fsjr4>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjxk {margin:0px 0px;}
#wa-row-jvuz0ho43fsjxk>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsk40 {margin:0px 0px;}
#wa-row-jvuz0ho43fsk40>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskag {margin:0px 0px;}
#wa-row-jvuz0ho43fskag>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskgw {margin:0px 0px;}
#wa-row-jvuz0ho43fskgw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-container-jqz9ionq6ookbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-jqz9io6l5wmmso {margin:0px 0px;}
#wa-row-jqz9io6l5wmmso>div {padding: 0px 0px;}
#wa-row-jqze1qaf8cyqgw {margin:0px 0px;}
#wa-row-jqze1qaf8cyqgw>div {padding: 0px 0px;}
#wa-row-jqziskjr6tk480 {margin:0px 0px;}
#wa-row-jqziskjr6tk480>div {padding: 0px 0px;}
#wa-row-jrglzuwu5mhy8w {margin:0px 0px;}
#wa-row-jrglzuwu5mhy8w>div {padding: 0px 0px;}
#wa-row-jrgm241h5mhydk {margin:0px 0px;}
#wa-row-jrgm241h5mhydk>div {padding: 0px 0px;}
#wa-row-jsdd3ooj4zxz60 {margin:0px 0px;}
#wa-row-jsdd3ooj4zxz60>div {padding: 0px 0px;}
#wa-row-jsdd4g5r7mj6fc>.wa-item-rowspacer {height:250px;}
#wa-row-jvuz0hny3fsjko {margin:0px 0px;}
#wa-row-jvuz0hny3fsjko>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjr4 {margin:0px 0px;}
#wa-row-jvuz0ho43fsjr4>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsjxk {margin:0px 0px;}
#wa-row-jvuz0ho43fsjxk>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fsk40 {margin:0px 0px;}
#wa-row-jvuz0ho43fsk40>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskag {margin:0px 0px;}
#wa-row-jvuz0ho43fskag>div {padding: 0px 0px;}
#wa-row-jvuz0ho43fskgw {margin:0px 0px;}
#wa-row-jvuz0ho43fskgw>div {padding: 0px 0px;}
}
